<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/18.0">
  <id>VideoScribeDesktop</id>
  <filename>VideoScribe</filename>
  <name>Sparkol VideoScribe</name>
  <versionNumber>2.3.4</versionNumber>
  <description>Sparkol VideoScribe</description>
  <copyright>2016, sparkol.com, Sparkol Limited</copyright>
  <initialWindow>
    <title>Sparkol VideoScribe</title>
    <content>VideoScribeBin</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <minimizable>true</minimizable>
    <maximizable>true</maximizable>
    <resizable>true</resizable>
    <!-- minSize>1024 768</minSize -->
    <minSize>750 600</minSize>
  </initialWindow>
  <supportedProfiles>desktop extendedDesktop</supportedProfiles>
  <icon>
    <image16x16>icons/smallIcon.png</image16x16>
    <image32x32>icons/mediumIcon.png</image32x32>
    <image48x48>icons/bigIcon.png</image48x48>
    <image128x128>icons/biggestIcon.png</image128x128>
  </icon>
  <fileTypes>
    <fileType>
      <name>sparkol.VideoScribe</name>
      <extension>scribe</extension>
      <description>Sparkol VideoScribe</description>
      <contentType>application/com.sparkol.videoscribe-file</contentType>
      <icon>
        <image16x16>icons/smallIcon.png</image16x16>
        <image32x32>icons/mediumIcon.png</image32x32>
        <image48x48>icons/bigIcon.png</image48x48>
        <image128x128>icons/biggestIcon.png</image128x128>
      </icon>
    </fileType>
  </fileTypes>
</application>